package cn.com.poc.law.extractEntityStrategy.download;

/**
 * @Author：Roger Wu
 * @name：MotorVehicleDrivingComplaintItem
 * @Date：2025-08-14 19:15
 */
public class MotorVehicleDrivingComplaintItem {

    private String key;

    private String[] value;

    private String type;

    private String[] options;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String[] getValue() {
        return value;
    }

    public void setValue(String[] value) {
        this.value = value;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String[] getOptions() {
        return options;
    }

    public void setOptions(String[] options) {
        this.options = options;
    }
}
